package de.ugoe.cs.quest.tasktrees.treeimpl;

import de.ugoe.cs.quest.tasktrees.treeifc.ISelection;

/**
 * TODO comment
 * 
 * @version $Revision: $ $Date: 19.02.2012$
 * @author 2012, last modified by $Author: patrick$
 */
public class Selection extends TaskTreeNode implements ISelection {

    /**
     * TODO: comment
     * 
     * @param name
     */
    Selection() {
        super("Selection");
    }

    /*
     * (non-Javadoc)
     * 
     * @see java.lang.Object#clone()
     */
    @Override
    public Selection clone() {
        return (Selection) super.clone();
    }

}
